From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 19 February 2004<P>

Mo and I bought a decentish karaoke machine and lots of lots of songs.<BR>
<BR>
I think my best song is "You and Me and the Bottle Makes Three", which I previously mostly knew from Swingers soundtrack.  <BR>
<BR>
THough I dunno, it used to seem cute that it talks about "I know this cat named Mo"...post-divorce, maybe not so funny...
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 February 2004<P>

My favorite song to sing...hmmm...not sure anymore. I'd love to sing "My Man" or "You're My Thrill" or "Crazy He Calls Me" by Billie Holiday but I've never seen any of those on the play lists! I'd butcher 'em, anyway. I've sang "Piece of My Heart," "Mack the Knife," "Upside Down," "Wasted Days and Wasted Nights," "Like a Virgin," "If You've Got Leaving On Your Mind" and "Proud Mary." The Ike and Tina version, NOT CCR. I hate CCR. I had the most fun with "Proud Mary." Brian was singing Ike's part in a real funny baritone and I was tearing it up dancing like Tina as I sang the song. The whole bar loved me that night. The bartender gave me a high five. Cheesy, yeah, but one of the best moments of my life.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 19 February 2004<P>

Humble winner of contest with 'Victim of Love" by the Eagles.  :-)
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 19 February 2004<P>

Which, by the way, is written in LIMERICK format!  Jim
<HR>
From: <a href="/blend/av.cgi?id=535">triciattx</a><BR>
Date: 19 February 2004<P>

Harem- Just read your latest submission.  I can totally relate to where your heart was as you wrote it, since the rooms have been pretty dark until lately here as well.  Nice work, really nice work!<BR>
Tricia
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 February 2004<P>

&gt;Which, by the way, is written in LIMERICK format! Jim <BR>
<BR>
Too funny -- I never noticed this despite being a rabid Eagles fan, so immediately I had to go check it out and you're absolutely correct.  I will never hear that song again without thinking, albeit briefly, "there was a young man from Nantucket" LOL!!
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 19 February 2004<P>

Misti -- <BR>
I grew up in San Antonio, Victoria, and Corpus Christi. I didn't move to WV until I was 13. I LOVED tubing at New Braunfels (that was one of the fun things we did as a family) and baking in the sun at So. Padre. We actually lived on the Lauguna Madre when we were in Corpus. I remember driving up to Rockport & Port Aransas and taking the ferry accross to The Pass. Man, just reading the names of those places...<BR>
<BR>
Until I moved north, Christmas wasn't Christmas without a stroll down the Riverwalk in San Antonio looking at all the lights and eating Mexican pastries. Thanks for reminding me of all that. I felt like a Texan for so long...and it has only been the past few years that I identified myself as a West Virginian. I hope to visit my good friend who lives in Austin now at some point this year. I will have to force him to take me to all those places.<BR>
<BR>
My cat died on Tuesday. I think this was the first time I smiled in 2 days. Thanks.<BR>
Jennifer
<HR>